
/**manual**/

.sdmanual {
	width: 100%;
	background: #FFFFFF;
}

.det_man {
	width: 1200px;
	margin: 0 auto;
}

.man_ser {
	width: 599px;
	height: 42px;
	margin: 0 auto;
	border:1px solid rgba(221,36,33,1);
	border-radius:8px;
	overflow: hidden;
}

.man_ser input {
	background: none;
	outline: none;
	border: none;
	width: 85%;
	height: 40px;
	line-height: 40px;
	float: left;
	color: #333333;
	font-size: 18px;
}

.text_det {
	width: 370px;
	height: 70px;
	font-size: 14px;
	text-indent: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.text_det1 {
	margin: 8px 20px;
	font-size: 14px;
	text-align: right;
	color: #DD2421;
	cursor: pointer;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.text_det1 a{
	color:#dd2421;
}

.text_det1 a:hover {
	color: #cb0300;
}

.mun_line {
	display: inline-block;
	width: 240px;
	border-top: 1px solid #000000;
	vertical-align: 50%;
}

.man_information_div {
	background: #ebebeb;
}

.SelectKeyWord {
	border: 1px #B7B7B7 solid;
	padding: 7px 15px;
	margin-right: 5px;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	margin-right: 20px;
	margin-bottom: 40px;
}

.SelectKeyWord:hover {
	border: 1px #FF7B7A solid;
}

.SelectKeyWord:active {
	border: 1px #DD2421 solid;
}

.text_header {
	cursor: pointer;
	font-size: 22px;
	margin-bottom: 10px !important;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.text_header a{
	color:#333333;
}

.text_header a:hover {
	color: #cb0300;
}

.RC4PX {
	float: left;
	margin: 0px 30px;
	-webkit-column-break-inside: avoid;
	position: relative;
	width: 550px;
	height: 198px;
	border: 1px #aaaaaa solid;
	border-radius: 4px;
	margin-bottom: 40px;
	margin-right: 10px;
}

.tutor {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	position: absolute;
	left: 16px;
	top: 55px;
}

.man_container {
	background: url(../img/index/chanpinshouce-banner.png) no-repeat;
	background-position: center center;
	text-align: left;
	width: 100%;
	height: 330px;
}
.man_container .header1,.man_container .mod-header{
	background: rgba(255,255,255,0);
}
.mod-header .nav>li>a:hover{
	background: rgba(204,204,204,.2) !important;
}
.man_box {
	color: #F7F7F7;
	width: 1200px;
	margin: 0 auto;
}
.mainBox{
	width:100%;
	background: #f5f5f5;
	padding-bottom:20px;
	padding-top:20px;
	margin-top:20px;
}
.keywordBox{
	width:900px;
	padding:10px 20px;
	box-sizing:border-box;
	margin:30px auto 0px;
}
.keywordList{
	width:100%;
	text-align: center;
}
.keywordList li{
	float: left;
	color:#000000;
	font-size: 16px;
	margin-right:10px;
}
.keywordList li a{
	display: inline-block;
	padding:0 13px;
	height:30px;
	line-height:30px;
	font-size: 14px;
	color:#555555;
	background: #F2F2F2;
	border-radius: 4px;
	margin-bottom:15px;
	cursor: pointer;
	
}
.keywordList li a:hover{
	background:#E4E4E4;
}
.keywordList .keywordList-first{
	margin-top:5px;
}


.manualbanner {
	float: left;
	padding: 80px 0;
}

.onlinedo {
	font-size: 48px;
	padding-bottom: 30px;
}

.server_man {
	font-size: 30px;
}

.banner_img img {
	padding-top: 70px;
	float: right;
	padding-left: 20px;
}

.order {
	padding: 30px;
}

.man_search {
	background: #DD2421;
	width: 70px;
	float: right;
	height: 40px;
	cursor: pointer;
}

.man_information {
	text-align: center;
	width: 1200px;
	margin: 0 auto;
	padding-top: 20px;
}

.tutorials {
	font-size: 36px;
	padding: 0 48px;
	font-weight: bold;
}

#documentList {
	margin-top: 40px;
	margin-bottom: 10px;
}

.tutor_article {
	padding-left: 110px !important;
	text-align: left;
	padding: 33px 16px;
	line-height: 25px;
}

#pagination {
	text-align: right;
	clear: both;
}

.whj_jqueryPaginationCss-4 .whj_border{
	border:1px solid rgba(153,153,153,1) !important;
	line-height: 23px;
	text-align: center;
	color:rgba(153,153,153,.9) !important;
}
.whj_jqueryPaginationCss-4 .whj_checked{
	background:rgba(255,31,27,.6) !important;
	border:1px solid rgba(255,31,27,.6) !important;
	color:#fff !important;
}
.whj_jqueryPaginationCss-4 .whj_border:hover{
	background:rgba(255,31,27,.6) !important;
	border:1px solid rgba(255,31,27,.6) !important;
	color:#fff !important;
}
/**详情页**/

.columns_70 {
	width: 76%;
	float: left;
	padding-right: 4%;
}

.columns_30 {
	width: 24%;
	float: left;
	padding: 0 20px;
}

.wordText {
	line-height: 20px;
	font-size: 15px!important;
}

.wordText span,
.wordText div,
.wordText a,
.wordText p,
.wordText h1,
.wordText h2,
.wordText h3,
.wordText h4,
.wordText h5,
.wordText h6 {
	line-height: 20px;
	font-size: 15px!important;
}

.wordText img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.sidebar {
	border-bottom: 1px dashed #e1e1e1;
	padding-bottom: 30px;
}

.sidebar .header {
	padding-top: 30px;
	padding-bottom: 20px;
	line-height: 16px;
	font-size: 16px;
	color: #333333;
}


/* 超出自动换行*/

.sidebar .content_1 {
	line-height: 34px;
	font-size: 14px;
	text-align: left;
	cursor: pointer;
}

.content_1 span {
	word-wrap: break-word;
	margin-right: 12px;
	cursor: pointer;
	display: inline-block;
}

.content_1 span:hover {
	color: #DD2421;
}


/* 超出省略号*/

.sidebar .content_2 a {
	line-height: 34px;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	color:#333333;
}

.sidebar .content_2 a:hover {
	color: #DD2421;
}

.xgjc {
	padding-bottom: 15px;
	float: left;
	width: 46%;
	cursor: pointer;
	line-height: 16px;
	font-size: 16px;
	margin: 15px 40px;
	border-bottom: 1px dashed #e0e0e0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	margin-left: 0;
}
.xgjc a{
	color:#333333;
}
.xgjc a:hover {
	color: #DD2421 !important;
}

.hongdian {
	background: #DD2421;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	float: left;
	margin-right: 15px;
	margin-top: 3px;
}

.downloadWord_footer {
	width: 100%;
	clear: both;
	text-align: center;
	font-size: 16px;
	padding: 30px 0;
	color: #ffffff;
	background: #333333;
}

.downloadWord_footer a {
	display: initial;
}

.bei {
	color: #ffffff;
	text-decoration: none;
}

.manual {
	color: #DD2421!important;
}

#sc {
	border-bottom: none!important;
	color: #333333!important;
}

.current {
	height: 85px;
	margin-top: 35px;
	line-height: 24px;
	font-size: 14px;
	color: #333333;
}

.act_label {
	margin-top: 85px;
	margin-bottom: 15px;
	line-height: 16px;
	font-size: 16px;
}

.current a {
	color: #333333;
}
.searchBox{
	width: 260px;
    height: 30px;
    border: 1px solid #d8d8d8;
    border-radius: 50px;
    margin-right: 20px;
    position: relative;
}
.inpText{
	width: 200px;
    height: 25px;
    line-height: 25px;
    border: none;
    outline: none;
    margin-left: 15px;
    margin-top: 2px;
    background: #f3f2f3;
}
.inpBtn{
	width: 45px;
    height: 30px;
    border: none;
    outline: none;
    background: url(../img/index/search_1.png) no-repeat center center;
    position: absolute;
    right: 5px;
    cursor: pointer;
}
.inpBtn:hover{
	background: url(../img/index/search_2.png) no-repeat center center;
}

/**适应手机端**/

@media screen and (max-width:1000px) {
	.whj_jqueryPaginationCss-4 {
		padding: 10px 15px !important;
	}
	/**产品手册**/
	.suspension_left {
		display: none;
	}
	.man_box {
		width: 100%;
		height: 268px;
	}
	.manualbanner {
		float: none;
		text-align: center;
		padding-left: 20px;
		padding: 0;
		padding-top: 10px;
		width: 65%;
		margin: 0 auto;
	}
	.onlinedo {
		font-size: 24px;
		padding-bottom: 15px;
	}
	.server_man {
		font-size: 16px;
		text-align: left;
	}
	.sdmanual {
		width: 100%;
	}
	.man_container {
		height: 100%;
		height:205px;
		background: url(../img/index/shouce-banner-mob.png) center center no-repeat;
		background-size: 100% 100%;

	}
	.select_active{
		background: #EF671B!important;
	}
	#select_1{
		margin-top:20px !important;
	}
	.banner_img {
		width: 243px;
		height: 125px;
		margin: 0 auto;
		margin-top: 27px;
	}
	.banner_img img {
		width: 100%;
		float: right;
		padding-left: 20px;
		padding-top: 0;
	}
	.mun_line {
		display: none;
	}
	.order {
		/* padding: 30px 0; */
		display: none;
	}
	.man_ser {
		width: 60%;
		height:32px
	}
	.keywordBox{
		width:100%;
		margin-top:15px;
		padding:10px 15px;
	}
	.keywordList li{
		font-size: 12px;
	}
	.keywordList li a{
		font-size: 10px;
		padding:0 4px;
	}
	.man_information{
		padding-top:0;
	}
	.man_search {
		width:60px;
		height:32px;
	}
	.man_search img{
		width:20px;
		height:30px;
	}
	.man_ser input {
		width: 70%;
		height:32px;
		line-height:32px;
		font-size: 12px;
	}
	.man_information {
		width: 100%;
	}
	.tutorials {
		font-size: 20px;
		padding: 0;
		font-weight: bold;
	}
	#select_2 {
		padding: 0;
		padding-left:0 !important;
		text-align: center !important;
	}
	#documentList {
		margin-top: 25px;
		width: 100%;
		padding:0 10px;
		box-sizing:border-box;
		z-index:99;
	}
	.RC4PX {
		width: 48%;
		height:180px;
		margin:0;
		margin-bottom: 10px;
		margin-right: 4%;
		float: left;
	}
	.RC4PX:nth-child(2n){
		margin-right:0;
	}
	.text_det {
		width: 100%;
		padding-left:6px;
		font-size: 12px;
		line-height: 24px;
		color:#666;
	}
	.text_det1 {
		font-size: 12px;
		margin: 15px 10px;
	}
	.text_det1 img{
		width:16px;
		height:12px;
		margin-top:-2px !important;
	}
	.mainBox{
		padding-bottom:0;
	}
	#select_3{
		padding-left:10px;
		margin-top:10px;
		box-sizing:border-box;
	}
	.searchBox{
		float: none !important;
		margin:20px auto;
	}
	.tutor {
		width: 40px;
		height: 40px;
		left: 5px;
		top: 15px;
	}
	.tutor img {
		width: 100%;
	}
	.tutor_article {
		padding-left: 0px!important;
		padding: 12px 2px;
	}
	#pagination {
		padding-top: 0;
	}
	.text_header{
		width:100%;
		padding-left:50px;
		font-size: 14px;
		font-weight: bold;
		text-overflow: clip; 
    	overflow: visible;
		white-space: normal;
		height: 45px;
    	overflow: hidden;;
	}
	/**文章详情**/
	.columns_30 {
		display: none;
	}
	.det_man {
		width: 100%;
		margin-bottom:70px;
	}
	.columns_70 {
		width: 90%;
		margin: 0 auto;
		float: none;
	}
	#htmlWord span {
		font-size: 14px!important;
		line-height: 26px;
	}
	.act_label {
		margin-top: 40px;
	}
	#ssss {
		padding: 0 5%;
	}
	.xgjc {
		width: 100%;
	}
	.downloadWord_footer {
		font-size: 12px;
		padding: 5%;
		height: 100%;
	}
	.current{
		height:60px;
		margin-top:8px;
		font-size: 12px;
	}
	.columns_70 h1{
		font-size: 18px !important;
		margin-bottom:18px !important;
	}
	.word-date{
		margin-bottom:20px !important;
	}
	.whj_jqueryPaginationCss-4 .whj_border{
		width:30px !important;
		height:30px !important;
		line-height: 26px !important;
	}
}